{
  "name": "wenlv-huli-showroom",
  "version": "0.0.0",
  "private": true,
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "run-p type-check \"build-only {@}\" --",
    "preview": "vite preview",
    "build-only": "vite build",
    "type-check": "vue-tsc --build"
  },
  "dependencies": {
    "@imengyu/imengyu-utils": "^0.0.14",
    "@imengyu/js-request-transform": "^0.3.5",
    "@imengyu/vue-scroll-rect": "^0.1.7",
    "@vuemap/vue-amap": "^2.1.16",
    "ant-design-vue": "^4.2.6",
    "echarts": "^5.6.0",
    "md5": "^2.3.0",
    "pinia": "^3.0.3",
    "vue": "^3.5.17",
    "vue-echarts": "^7.0.3",
    "vue-router": "^4.5.1",
    "vue3-carousel": "^0.16.0",
    "vue3-marquee": "^4.2.2"
  },
  "devDependencies": {
    "@tsconfig/node22": "^22.0.2",
    "@types/node": "^22.15.32",
    "@types/three": "^0.178.1",
    "@vitejs/plugin-legacy": "^7.2.1",
    "@vitejs/plugin-vue": "^6.0.0",
    "@vitejs/plugin-vue-jsx": "^5.0.0",
    "@vue/tsconfig": "^0.7.0",
    "npm-run-all2": "^8.0.4",
    "sass-embedded": "^1.89.2",
    "typescript": "~5.8.0",
    "unplugin-vue-components": "^28.8.0",
    "vite": "^7.0.0",
    "vite-plugin-vue-devtools": "^7.7.7",
    "vue-tsc": "^2.2.10"
  }
}
